<!DOCTYPE HTML>
<html>
	<head>
		<title>SmartWatch</title>
		
		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

		<!-- Font Awesome -->
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

		<!-- DANEDAN animation-->
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.0/animate.min.css">

		<!-- My CSS style -->
		<link rel='stylesheet' href='stylesheets/devicelist.css'/>

		
		<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
				
			
		
	</head>
	<body>
		
		<div class="container">
			<div class="row py-4">
				
				<div class="col-2"></div>
				
				<div class="col-8">
					<div class="row">
						<div class="col-12 d-flex font-2">
							<span class="w-100 text-center">BLE DEVICE LIST</span>
						</div>
					</div>
				</div>
				
				<div class="col-2"></div>
			</div>
		</div>
		


	
		<!-- BLE DEVICE LIST => START -->
		<div class="container">
			<div class="row">
							
				<div class="col-0"></div>
				
				<div class="col-12 ble-device-list-container">
						
				</div>
				
				<div class="col-0"></div>
			</div>
		</div>
		<!-- BLE DEVICE LIST => END -->






		<!-- BLE PERIPHERAL BOX TEMPLATE => START -->
    <div class="row py-4 ble-peripheral-box ble-peripheral-box-template hidden">
    	
			
			<div class="col-3"></div>
      
			
			
			<div class="col-6 px-5">
				<!--  FLIP BOX START -->
        <div class='flip-box' onclick="event.stopPropagation(); flip(this);">
        	<!--  FLIP BOX FRONT START -->
          <div class='front'>
          	<div class="row content bg-color-2">
            	<div class="col-1"></div>
              
							<div class="col-2 d-flex">
              	<span class="mx-auto my-auto"><img class="ble-peripheral-img" src="images/smartwatch.png" alt="Icon"></span>
              </div>
              
							<div class="col-6 my-auto">
                <div class="row d-flex">
                  <div class="col-12 name my-auto">Web Master 101</div>
                	<div class="col-12 short-description my-auto">31 questions - 17min duration</div>
                </div>
              </div>
              	
							<div class="col-1"></div>
            		
							<div class="col-2 d-flex">
                <span class="mx-auto my-auto">
                  <img class="connect-button" src="images/start_icon.png" alt="Icon" onclick="event.stopPropagation(); event.preventDefault(); connectToBLEDevice(this); return false;">
                </span>
              </div>

            </div> 
          </div>
					<!--  FLIP BOX FRONT END -->
						
					<!--  FLIP BOX BACK START -->
          <div class='back'>
          	<div class="row quiz-preview content bg-color-2 inverse">
            	
							<div class="col-2"></div>
                            	
							<div class="col-8 py-2 d-flex">
              	<div class="row d-flex"> 
									<div class="col-12 description-box my-auto">

											<!-- THERE DESCRIPTION WILL BE ADDED --> 	
									
									</div>
                </div>
              </div>
                            
							<div class="col-2 d-flex"></div>
            
						</div> 
          </div>
          <!--  FLIP BOX BACK END --> 
				</div>
        <!--  FLIP BOX END -->     
			</div>
   


			<div class="col-3"></div>
    
		
		</div>
		<!-- BLE PERIPHERAL BOX TEMPLATE => END -->


		<!-- BLE PERIPHERAL BOX TEMPLATE => START -->
    <div class="row	description ble-peripheral-description-template hidden py-1">
			<div class="col-12 description-text">
			
			</div>
		</div>



	</body>
	<script src="javascripts/devicelist.js"></script>
</html>
